@import url('https://fonts.googleapis.com/css?family=Comfortaa');
@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200&display=swap');

/* ------------------------------------------------------------ *\
	Settings
\* ------------------------------------------------------------ */

.primaryColorBg, .calendarhead, .dirviewtitle, .accordion-section-title.active, .accordion-section-title:hover {
	background-color: #8CBCC4;
}

.primaryColorText, .primaryColorText a, h2, h3, h1 {
	color: #283638;
}

.secondaryColorBg {
	background-color: #000000;
}

.secondaryColorText, .secondaryColorText a {
	color: #000000;
}

.tertiaryColorBg {
	background-color: #e2e0ce;
}

.tertiaryColorText {
	color: #e2e0ce;
}

.navbar-default .navbar-brand {
	color: #000;
}

.bottom-line-shadow {
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
}

/* ------------------------------------------------------------ *\
	Sprite
\* ------------------------------------------------------------ */

.ico-facebook {
	background-image: url(../grfx/facebook.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 34px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-instagram {
	background-image: url(../grfx/instagram.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 34px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-linkedin {
	background-image: url(../grfx/linkedin.png);
	background-repeat: no-repeat;
	width: 37px;
	height: 34px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-twitter {
	background-image: url(../grfx/twitter.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 34px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-message-hov {
	background-image: url(../grfx/ico-message.png);
	width: 166px;
	height: 166px;
	background-position: 0 -166px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-message {
	background-image: url(../grfx/ico-message.png);
	width: 166px;
	height: 166px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-calendar-hov {
	background-image: url(../grfx/ico-calendar.png);
	width: 166px;
	height: 166px;
	background-position: 0 -166px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-calendar {
	background-image: url(../grfx/ico-calendar.png);
	width: 166px;
	height: 166px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-people-hov {
	background-image: url(../grfx/ico-people.png);
	width: 166px;
	height: 166px;
	background-position: 0 -166px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.ico-people {
	background-image: url(../grfx/ico-people.png);
	width: 166px;
	height: 166px;
	display: inline-block;
	vertical-align: middle;
	font-size: 0px;
}

.glyphicon-search {
	margin-left: 8px;
	margin-top: 5px;
}

/* ------------------------------------------------------------ *\
	Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body {
	background: #fff;
	font-family: 'Assistant', cursive;
	font-size: 20px;
	line-height: 1.5;
	color: #000;
}

a {
	color: #000;
	text-decoration: underline;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

a:hover,
a:focus,
a[href^="tel"] {
	text-decoration: underline;
	color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 0.75em;
	margin-top: 0;
	line-height: inherit;
	font-weight: 700;
}

.intro__content h1 {
    font-size: 50px
}
.article__content h2 {
    font-size: 36px;
}
h1 {
	font-size: 36px;
}

h2 {
	font-size: 32px;
	line-height: 1.11;
}

h3 {
	font-size: 26px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

p,
ul,
ol,
dl,
hr,
table,
blockquote {
	margin-bottom: 1.5em;
}

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child {
	margin-bottom: 0;
}

/*  Responsive  */

@media (max-width: 991px) {
	body {
		font-size: 18px;
	}
    
    .intro__content h1 {
        font-size: 38px
    }
    .article__content h2 {
        font-size: 31px;
    }

	h1 {
		font-size: 36px;
	}

	h2 {
		font-size: 30px;
	}

	h3 {
		font-size: 25px;
	}

	h4 {
		font-size: 19px;
	}

	h5 {
		font-size: 16px;
	}

	h6 {
		font-size: 14px;
	}
}

@media (max-width: 991px) {
	body {
		font-size: 16px;
	}

    .intro__content h1 {
        font-size: 32px
    }
    .article__content h2 {
        font-size: 28px;
    }
	h1 {
		font-size: 32px;
	}

	h2 {
		font-size: 28px;
	}

	h3 {
		font-size: 23px;
	}

	h4 {
		font-size: 17px;
	}

	h5 {
		font-size: 15px;
	}

	h6 {
		font-size: 13px;
	}
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after {
	content: '';
	display: block;
	clear: both;
}

/*  Notext  */

.notext {
	overflow: hidden;
	text-indent: 101%;
	white-space: nowrap;
}

/*  Hidden  */

[hidden],
.hidden {
	display: none !important;
}

/*  Alignleft  */

.alignleft {
	float: left;
}

/*  Alignright  */

.alignright {
	float: right;
}

/*  Disabled  */

[disabled],
.disabled {
	cursor: default;
}

/*  Grid  */

.cols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.col {
	max-width: 100%;
	-webkit-box-flex: 1;
	-ms-flex: 1 1;
	flex: 1 1;
}

.col--1of2 {
	max-width: 50%;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
}

.col--1of3 {
	max-width: 33.33%;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
}

.col--2of3 {
	max-width: 66.67%;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 66.67%;
	flex: 0 0 66.67%;
}

.cols--right {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

@media (max-width: 991px) {
	.col--align-self {
		-ms-flex-item-align: center;
		align-self: center;
	}
}

@media (max-width: 991px) {
	.col--1of2,
	.col--1of3,
	.col--2of3 {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

/*  Responsive Helpers  */

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
	display: none !important;
}

@media (max-width: 991px) {
	.hidden-xs {
		display: none !important;
	}

	.visible-xs-block {
		display: block !important;
	}

	.visible-xs-inline {
		display: inline !important;
	}

	.visible-xs-inline-block {
		display: inline-block !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none !important;
	}

	.visible-sm-block {
		display: block !important;
	}

	.visible-sm-inline {
		display: inline !important;
	}

	.visible-sm-inline-block {
		display: inline-block !important;
	}
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md {
		display: none !important;
	}

	.visible-md-block {
		display: block !important;
	}

	.visible-md-inline {
		display: inline !important;
	}

	.visible-md-inline-block {
		display: inline-block !important;
	}
}

@media (min-width: 1201px) {
	.hidden-lg {
		display: none !important;
	}

	.visible-lg-block {
		display: block !important;
	}

	.visible-lg-inline {
		display: inline !important;
	}

	.visible-lg-inline-block {
		display: inline-block !important;
	}
}

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

* {
	padding: 0;
	margin: 0;
	outline: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
	display: block;
}

template {
	display: none;
}

html {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
}

img,
iframe,
video,
audio,
object {
	max-width: 100%;
}

img,
iframe {
	border: 0 none;
}

img {
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

b,
strong {
	font-weight: bold;
}

address {
	font-style: normal;
}

svg:not(:root) {
	overflow: hidden;
}

a {
	cursor: pointer;
}

a[href^="tel"], {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a[href^="tel"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

nav ul,
nav ol {
	list-style: none outside none;
}
ul {
	padding-left: 40px;
}

/* ------------------------------------------------------------ *\
	Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {
	width: 1200px;
	max-width: 100%;
}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {
	padding: 28px 0;
	background-color: #e2e0ce;
	color: #283638;
	font-size: 14px;
	text-align: right;
}

.footer .footer__nav {
	display: inline-block;
}

.footer .footer__nav ul {
	list-style-type: none;
	font-size: 14px;
}

.footer .footer__nav ul:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.footer .footer__nav li {
	float: left;
	position: relative;
	padding: 0 10px;
}

.footer .footer__nav li + li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	width: 1px;
	height: 14px;
	background-color: #8CBCC4;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}

	.footer .footer__nav li {
		float: none;
		text-align: center;
	}

	.footer .footer__nav li + li:before {
		display: none;
	}
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.navbar-collapse.in {
	overflow-y: visible;
}
.loginExtraClass {
	display: inline-block;
}
.loginLinBreak:after {
	content: ' ';
	white-space: normal;
}

.login-links > div {
	text-align: right !important;
	display: inline;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar {
	border: none;
	border-radius: initial;
	margin-bottom: 0;
}

.caret {
	display: none;
}

.nav > li > a {
	display: inline-block;
}

.dropdown-menu {
	display: block;
	border: none;
	padding: 0;
	margin: 0;
	top: auto;
	left: auto;
}

.dropdown.edge .dropdown-menu {
	right: 0;
}

.dropdown-menu > li > a {
	line-height: 1;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: transparent;
	color: #000;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	border-color: #8CBCC4;
}


@media (min-width: 992px) {
	.navbar .container-fluid, .navbar-collapse {
		padding: 0;
	}

	.navbar-header {
		display: none;
	}
}

.navbar-default .navbar-nav > li > a {
	color: #283638;
	font-family: 'Assistant';
}

.header {
	position: relative;
	background-color: #fff;
	letter-spacing: -0.025em;
}

.header .header__aside {
	position: relative;
	z-index: 5;
	float: left;
	width: 300px;
	padding: 15px 0 17px;
}

.header .header__content {
	float: right;
	width: calc(100% - 300px);
	font-size: 0;
	text-align: right;
}

.header .header__top {
	position: relative;
	z-index: 5;
	display: inline-block;
	font-size: 20px;
	padding: 13px 0 20px;
}

@media (max-width: 991px) {
	.header .header__aside {
		width: 100%;
	}
	.header .header__top {
		padding-bottom: 0;
	}
}

.header .header__top:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.header .header__bottom {
	width: 100%;
}

.header .socials,
.header .search,
.header .nav-access {
	float: left;
}

.header .header__bottom:after {
	content: '';
	visibility: none;
	opacity: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #8CBCC4;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

/*  fixed  */
@media(min-width:992px){
	.header.header--fixed {
		position: fixed;
		left: 0;
		right: 0;
		top: -70px;
		z-index: 10;
	}
	.header--fixed .header__aside {
		display: none;
	}
}

.header.header--fixed .header__bottom:after {
	content: '';
	visibility: visible;
	opacity: 1;
}

.header.header--fixed .navbar a {
	color: #283638;
	font-family: 'Assistant';
}

.header.header--fixed .navbar li:hover a {
	color: #fff;
	border-color: #fff;
}

.header.header--fixed .navbar .dropdown li a {
	color: #000;
}

/*  Responsive  */

@media (max-width: 991px) {

	.header .header__content {
		width: 100%;
	}

	.header .header__bottom {
		text-align: center;
	}
}

@media (max-width: 991px) {
	.header .header__aside {
		text-align: center;
	}
	.header .header__aside, .header .header__content {
		float: none;
	}

	.header .socials,
	.header .search,
	.header .nav-access {
		float: none;
	}

	.header.header--fixed,
	.header {
		height: auto;
		background-color: #fff;
	}

	.header .header__content {
		margin: 0 -15px;
		width: auto;
		background-color: #eceae1;
		text-align: left;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}

	.header .header__bottom {
		background: none;
		text-align: left;
	}

	.header.header--fixed .header__bottom:after {
		display: none;
		clear: both;
	}

	.header .header__top {
		display: block;
		text-align: center;
	}

	.header.active .header__content {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	.header.header--fixed .navbar a {
		color: #8CBCC4;
	}

	.header.header--fixed .navbar li:hover a {
		color: #8CBCC4;
		border-color: transparent;
	}
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell {
	max-width: 1190px;
	padding-left: 10px;
	padding-right: 10px;
	margin: auto;
}

.shell:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper {
	min-height: 100vh;
	overflow: hidden;
}

.wrapper.wrapper--margin {
	margin-top: 138px;
}

@media (max-width: 991px) {
	.wrapper,
	.wrapper.wrapper--margin {
		margin-top: 0;
	}
}

/* ------------------------------------------------------------ *\
	Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */

.article .article__image {
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	height: 262px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.article .article__image-large img {
	border-radius: 8px;
}

.article .article__head h3 {
	margin: 0;
}

.article .article__head h2 {
	margin: 15px 0;
}

.article .article__content {
	padding: 20px;
}

.article .article__image.article--left-radius {
	border-radius: 8px 0 0 8px;
	border-left: 0;
}

.article .article__image.article--right-radius {
	border-radius: 0 8px 8px 0;
	border-right: 0;
}

@media (max-width: 1200px) {
	.article .article__image-large img {
		margin: 12px 0;
	}
}

@media (max-width: 991px) {
	.article .article__image-large img {
		margin: 26px 0;
	}

	.article .article__content {
		padding: 10px 12px;
	}

	.article .article__image img,
	.article .article__image-large img {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.article {
		margin-bottom: 20px;
	}

	.article .article__content {
		padding: 10px 12px;
	}

	.article .article__image.article--left-radius,
	.article .article__image.article--right-radius,
	.article .article__image {
		
	}

	.article .article__image img,
	.article .article__image-large img {
		width: 100%;
	}
}

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*  Button Block  */

.btn--block {
	display: block;
	padding-left: 0;
	padding-right: 0;
}

/* ------------------------------------------------------------ *\
	Btn Menu
\* ------------------------------------------------------------ */

.btn-menu {
	display: none;
}

.header.active .btn-menu span {
	margin: 0;
	padding: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.header.active .btn-menu span:first-child {
	visibility: hidden;
	opacity: 0;
	margin-top: 10px;
}

.header.active .btn-menu span:last-child {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -2px;
}

@media (max-width: 991px) {

	.btn-menu {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 75px;
		padding: 20px;
		display: inline-block;
	}

	.btn-menu span {
		display: block;
		width: 100%;
		height: 2px;
		background-color: #8CBCC4;
		margin-bottom: 10px;
		-webkit-transition: margin .8s, opacity .6s, -webkit-transform .3s;
		transition: margin .8s, opacity .6s, -webkit-transform .3s;
		-o-transition: transform .3s, margin .8s, opacity .6s;
		transition: transform .3s, margin .8s, opacity .6s;
		transition: transform .3s, margin .8s, opacity .6s, -webkit-transform .3s;
	}
}

/* ------------------------------------------------------------ *\
	Contacts
\* ------------------------------------------------------------ */

.contacts {
	padding: 0px 10px 9px;
/*	padding: 26px 70px 30px;*/
}

.contacts__bottom a {
    color: #FFF;
	font-weight: 1000;
	font-size: 36px;
}

.contacts h3 {
	color: inherit;
	margin-bottom: 10px;
}

.contacts .contacts__top {
	margin-bottom: 25px;
}

.contacts .cols {
	margin: 0 -28px;
}

.contacts .col {
	padding: 0 28px;
}

@media (max-width: 991px) {
	.contacts {
		padding: 26px 10px 25px 25px;
	}
}

@media (max-width: 991px) {
	.contacts {
		padding: 12px 5px 5px;
		font-size: 14px;
	}

	.contacts .col + .col {
		margin-top: 20px;
	}
}

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */

.intro {
	margin-bottom: 18px;
}

.intro .intro-inner {
	background: url(/grfx/header-inner.jpg) no-repeat top center;
	background-size: cover;
	height: 200px;
}

.intro .intro__image:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.intro .intro__image-large {
	width: 60%;
	float: left;
}

.intro .intro__image-small {
	width: 40%;
	float: right;
	padding-left: 20px;
}

.intro .intro__image-large div,
.intro .intro__image-small div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.intro .intro__image-large div {
	height: 345px;
}

.intro .intro__image-small div {
	height: 337px;
}

.intro .intro__image-small div + div {
	height: 317px;
	margin-top: 20px;
}

.intro .intro__content {
	padding: 11px 0 6px;
/*	text-shadow: 0 3px 15px rgba(0, 0, 0, .5);*/
}

.intro .intro__content h1 {
	color: #283638;
	padding-left: 13px;
	font-size: 24px;
	font-family: 'Assistant';
}

@media (max-width: 1024px) {
	.intro .intro__content h1 {
		padding-left: 0;
	}

	.intro .intro__image-large div {
		height: 474px;
	}

	.intro .intro__image-small div {
		height: 237px;
	}

	.intro .intro__image-small div + div {
		height: 217px;
	}
}

@media (max-width: 767px) {
	.intro .intro__image-small {
		padding-left: 10px;
	}

	.intro .intro__image-large div {
		height: 274px;
	}

	.intro .intro__image-small div {
		height: 142px;
	}

	.intro .intro__image-small div + div {
		height: 122px;
		margin-top: 10px;
	}
}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] {
	list-style: none outside none;
}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo {
	display: inline-block;
	margin-left: 18px;
}

/*  Responsive  */

@media (max-width: 991px) {
	.logo {
		-webkit-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		transform-origin: 0 0;
		/*-webkit-transform: scale(.4);
		-ms-transform: scale(.4);
		transform: scale(.4);*/
		margin-left: 0;
	}
}

/* ------------------------------------------------------------ *\
	Map
\* ------------------------------------------------------------ */

.map {
	height: 370px;
	border-radius: 8px;
}

@media (max-width: 991px) {
	.map {
		height: 340px;
	}
}

@media (max-width: 991px) {
	.map {
		height: 240px;
	}
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.navbar {
	position: relative;
	z-index: 10;
	padding-right: 5px;
	line-height: 1;
	display: inline-block;
}

.navbar ul {
	list-style-type: none;
	font-size: 20px;
}

.navbar ul:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.navbar li {
	position: relative;
	z-index: 10;
	float: left;
}

.navbar a, .navbar-nav > li > a {
	display: inline-block;
	padding: 29px 10px 8px;
	border-bottom: 9px solid transparent;
	font-weight: 700;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

.dropdown-menu > li > a {
	font-weight: 700;
}

.navbar li:hover a {
	text-decoration: none;
	border-color: #283638;
}

/*  Dropdown  */

@media (min-width: 992px) {
	.navbar .dropdown ul {
		position: absolute;
		z-index: 15;
		visibility: hidden;
		opacity: 0;
		-webkit-transform-origin: 100% 0;
		-ms-transform-origin: 100% 0;
		transform-origin: 100% 0;
		-webkit-transform: scale(1, 0.05);
		-ms-transform: scale(1, 0.05);
		transform: scale(1, 0.05);
		padding-top: 4px;
		text-align: left;
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
		-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, .5);
		box-shadow: 0 10px 10px rgba(0, 0, 0, .5);
	}
}
@media (max-width: 991px) {
	.navbar .dropdown ul {
		visibility: hidden;
		opacity: 0;
	}
	.navbar .dropdown.open ul {
		visibility: visible;
		opacity: 1;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #000;
	}
	.navbar a, .navbar-nav > li > a {
		display: block;
	}
}

.navbar .dropdown li {
	padding: 0;
	width: 100%;
}

.navbar .dropdown li a {
	display: block;
	border: 0;
	padding: 12px 20px !important;
	background-color: #fff;
	color: #000;
	font-size: 18px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.navbar .dropdown li a:hover {
	background-color: #eceae1;
}


@media (min-width: 992px) {
	.nav li:hover ul {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

.navbar .dropdown > a:after {
	content: 'v';
	position: relative;
	bottom: 0;
	display: inline-block;
	padding-left: 4px;
	-webkit-transform: scale(1.5, .6);
	-ms-transform: scale(1.5, .6);
	transform: scale(1.5, .6);
}

/*  Responsive  */

@media (max-width: 1200px) {
	.navbar li {
		padding-left: 0;
	}

	.navbar .dropdown > a:after {
		padding-left: 6px;
	}
}

@media (max-width: 991px) {
	.navbar ul {
		font-size: 18px;
	}

	.navbar .clicked + ul {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}
}

@media (max-width: 991px) {
	.navbar {
		display: block;
		padding-right: 0;
	}

	.navbar li {
		float: none;
		border-top: 1px solid rgba(0, 0, 0, .05);
		z-index: 0;
	}

	.navbar a {
		display: block;
		padding: 10px 20px 2px;
		border-bottom: 9px solid transparent;
		font-weight: 700;
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
	}

	.navbar li:hover > a {
		border-color: transparent;
		background-color: #e2e0ce;
	}

	.navbar .dropdown ul {
		width: 100%;
		padding-top: 0;
		background-color: #fff;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.navbar .clicked + ul {
		position: static;
		visibility: visible;
		opacity: 1;
		-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	.navbar .dropdown li {
		padding: 0;
		width: 100%;
	}

	.navbar .dropdown li a {
		padding-left: 35px;
	}
}

/* ------------------------------------------------------------ *\
	Nav Access
\* ------------------------------------------------------------ */

.nav-access {
	font-size: 22px;
	padding-top: 2px;
}

.nav-access ul {
	list-style-type: none;
}

.nav-access ul:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.nav-access li {
	float: left;
	position: relative;
	padding: 0 21px;
}

.nav-access li + li {
	padding-right: 8px;
}

.nav-access li + li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 6px;
	width: 2px;
	height: 22px;
	background-color: #8CBCC4;
}

@media (max-width: 991px) {
	.nav-access {
		font-size: 18px;
		padding-top: 5px;
	}

	.nav-access li + li {
		padding-right: 20px;
	}

	.nav-access li + li:before {
		top: 6px;
		width: 1px;
		height: 16px;
	}
}

@media (max-width: 991px) {
	.nav-access {
		/*margin-left: -9px;*/
		padding: 15px;
	}
}

/* ------------------------------------------------------------ *\
	Nav Secondary
\* ------------------------------------------------------------ */

.nav-secondary ul:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.nav-secondary {
	padding-top: 0;
}

.nav-secondary ul {
	padding-left: 0;
}

.nav-secondary li {
	float: left;
	width: 33.33%;
	text-align: center;
}

.nav-secondary a {
	display: block;
	color: #eceae1;
	font-size: 30px;
	font-weight: 700;
}

.nav-secondary a:hover {
	color: #fff;
	text-decoration: none;
}

.nav-secondary a > span {
	display: block;
	margin-top: 10px;
	line-height: 1.16;
}

.nav-secondary .nav-ico {
	position: relative;
	font-size: 90px;
}

@media (max-width: 991px) {
	.nav-secondary a {
		font-size: 24px;
	}
}

@media (max-width: 991px) {
	.nav-secondary li {
		float: none;
		width: 100%;
	}

	.nav-secondary li + li {
		margin-top: 30px;
	}

	.nav-secondary a {
		font-size: 20px;
	}

	.nav-secondary .nav-ico {
		font-size: 70px;
	}
}

/* ------------------------------------------------------------ *\
	Search
\* ------------------------------------------------------------ */

.search {
	position: relative;
	margin: 0 18px 0 0px;
}

.search .search__field {
	position: absolute;
	top: 0;
	right: 32px;
	width: 0;
	visibility: hidden;
	border-radius: 8px;
	border: 2px solid #8CBCC4;
	background-color: #fff;
	padding: 0 10px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.search.active .search__field {
	width: 215px;
	visibility: visible;
}

.search .search__btn {
	border: 0;
	background-color: transparent;
}

@media (max-width: 991px) {
	.search.active .search__field {
		width: 195px;
		visibility: visible;
	}
}

@media (max-width: 991px) {
	.search .search__field {
		position: static;
		width: 100%;
		visibility: visible;
		margin-left: 9px;
		padding: 4px 10px;
	}

	.search .search__btn {
		position: absolute;
		top: 4px;
		right: 0;
	}
}

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section {
	margin-bottom: 20px;
	/*background: -webkit-gradient(linear, left top, right top, color-stop(1%, #fff), color-stop(8%, #eceae1), color-stop(92%, #eceae1), to(#fff));
	background: -o-linear-gradient(left, #fff 1%, #eceae1 8%, #eceae1 92%, #fff 100%);
	background: linear-gradient(to right, #fff 1%, #eceae1 8%, #eceae1 92%, #fff 100%);*/
	background: #fff;
}

.section:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.section .section__content {
	width: 64%;
	padding: 22px 25px 30px 15px;
	float: left;
}

.section .section__aside {
	width: 36%;
	padding: 22px 15px 30px 17px;
	float: right;
}

.section .section__head {
	margin-bottom: 18px;
	padding-top: 2px;
}

.section .section__title {
	letter-spacing: -0.025em;
}

@media (max-width: 991px) {
	.section {
		margin: 0 -20px 20px;
		padding: 0 20px;
	}

	.section .section__content {
		width: 100%;
		padding: 22px 0 15px 0;
		float: left;
	}

	.section .section__aside {
		width: 100%;
		padding: 0;
		float: right;
	}
}

.section .row--no-margin {
	margin: 0;
}

.section .col--no-padding {
	padding: 0;
}

.section .section__link {
	font-weight: 700;
	color: #8CBCC4;
}

/* ------------------------------------------------------------ *\
	Section Dark
\* ------------------------------------------------------------ */

.section-dark {
	margin-bottom: 20px;
/*	padding: 16px;*/
	border-radius: 9px;
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */

.socials {
	margin-right: 13px;
}

.socials ul {
	list-style-type: none;
	padding-left: 0;
}

.socials ul:after {
	content: '';
	display: table;
	visibility: hidden;
	line-height: 0;
	clear: both;
}

.socials li {
	float: left;
	padding-left: 12px;
}

.socials a:hover {
	opacity: .7;
}

@media (max-width: 991px) {
	.socials li {
		float: none;
		display: inline-block;
	}
}

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Testimonial
\* ------------------------------------------------------------ */

.testimonial {
	padding: 18px 30px;
	border-left: 0 !important;
}

.testimonial cite {
	display: block;
	font-style: normal;
	margin: 8px 0 0 36px;
	font-size: 24px;
	letter-spacing: 0.005em;
}

.testimonial h3 {
	color: inherit;
}

.testimonial h3:before,
.testimonial h3:after {
	content: '"';
	display: inline-block;
}

@media (max-width: 991px) {
	.testimonial {
		padding: 0;
	}

	.testimonial cite {
		margin: 8px 0 0 18px;
		font-size: 18px;
	}
}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets {
	list-style: none outside none;
}

/* ------------------------------------------------------------ *\
	Themes
\* ------------------------------------------------------------ */

/*********************************/
/*** Central Styles ****/
/*********************************/

.title {
	padding-top: 0;
	margin-top: 15px;
	margin-bottom: 15px !important;
}

.title2 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

.boldtext {
	color: #990000;
	font-weight: bold;
}

.boldtext2 {
	color: #CB6B1D;
	font-weight: bold;
}

.colortext {
	color: #990000;
}

.organizerrow {
	padding: 4px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #660000;
}

.organizerlight {
	background-color: #8b776c;
}

.dirviewrow {
	background-color: #F1F3F5;
}

.dirviewtitle, .calendarhead {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

/*********************************/
/*** Home Page Boxes ****/
/*********************************/

.homebox .title2 {
	color: #fff;
	background-color: #8CBCC4;
	padding: 10px 0;
}

.homebox {
	border: 1px solid #8CBCC4;
}

.home-boxes-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/*********************************/
/*** Accordion Boxes ****/
/*********************************/
.accordion {
	background-color: transparent;
}
.accordion .calendarhead {
	font-size: 22px;
	font-weight: bold;
	padding-left: 50px;
	line-height: 1;
}

.accordion a:link.calendarhead, .accordion a:active.calendarhead  {
	text-decoration: none;
	color: #fff;
	border-radius: 10px;
}
.accordion-section-title.active, .accordion-section-title:hover {
	
}

.accordion-section-content {
	background-color: #e2e0ce;
}

.accordion-arrow {
	display: none;
	float: left !important;
	margin-right: 10px;
	background-image: none;
}

.accordion-arrow.active {
	background-image: none;
}

.accordion-section-title:after {
	content: '';
	position: absolute;
	left: 35px;
	width: 16px;
	height: 16px;
	margin-top: 3px;
	background-color: #eceae1;
	border-radius: 3px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.accordion-section-title.active:after {
    left: 30px;
    width: 26px;
    height: 26px;
    margin-top: -2px;
    border-radius: 5px;
    background-color: #fff;
}

/*********************************/
/*** Call to Action Form ****/
/*********************************/

.cta-header {
	font-size: 24px;
	margin-bottom: 15px;
}

.cta-wrapper label {
	font-weight: normal;
	margin: 5px 0 7px;
	font-size: 18px;
}

.cta-wrapper input[type="text"], .cta-wrapper input[type="password"], .cta-wrapper textarea {
	border-radius: 0;
	background: #fff;
}

.cta-wrapper #submit {
	margin-top: 7px;
}

@media (max-width: 991px) {
	.mnw-sidebar {
		margin-top: 30px;
	}

	.contact-img {
		margin: 20px auto;
	}
}

/*********************************/
/*** Styles ****/
/*********************************/
.day strong, .dirviewtitle strong, .calendarhead th, .calendarhead strong {
	font-weight: normal;
}


.padded-table {
    border-collapse: separate;
    border-spacing: 0;
    margin: 0 auto;
}

.padded-table td, .padded-table th {
    padding: 5px;
}

@media (max-width: 991px) {
img.map-img {
    width: 100%;
}
}